/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.mat-grid-tile[align-left] .mat-figure {
  justify-content: flex-start;
}

.mat-grid-tile[align-right] .mat-figure {
  justify-content: flex-end;
}
